/* Localized versions of Info.plist keys */

CFBundleName = "Aiksaurus";
CFBundleShortVersionString = "Aiksaurus version 1.0";
CFBundleGetInfoString = "Aiksaurus version 1.0, Copyright: Aiksaurus (c) 2001-2002 Jared Aiken; AiksaurusCocoa (c) 2003 Francis James Franklin.";
NSHumanReadableCopyright = "Copyright: Aiksaurus (c) 2001-2002 Jared Aiken; AiksaurusCocoa (c) 2003 Francis James Franklin.";
